@font-face {
    font-family: 'CallunaSansBold';
    src: url('fonts/CallunaSansBold-webfont.eot');
    src: url('fonts/CallunaSansBold-webfont.eot?iefix') format('eot'),
         url('fonts/CallunaSansBold-webfont.woff') format('woff'),
         url('fonts/CallunaSansBold-webfont.svg#webfontHPO6NoNQ') format('svg');
    font-style:normal;
    font-weight:normal;
}
@font-face {
    font-family: 'CallunaSansBlack';
    src: url('fonts/CallunaSansBlack-webfont.eot');
    src: url('fonts/CallunaSansBlack-webfont.eot?iefix') format('eot'),
         url('fonts/CallunaSansBlack-webfont.woff') format('woff'),
         url('fonts/CallunaSansBlack-webfont.svg#webfontHPO6NoNQ') format('svg');
    font-style:normal;
    font-weight:normal;
}
@font-face {
    font-family: 'CallunaSansRegular';
    src: url('fonts/CallunaSansRegular-webfont.eot');
    src: url('fonts/CallunaSansRegular-webfont.eot?iefix') format('eot'),
         url('fonts/CallunaSansRegular-webfont.woff') format('woff'),
         url('fonts/CallunaSansRegular-webfont.svg#webfontnehNrF5g') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CallunaSansSemiBoldItalic';
    src: url('fonts/CallunaSansSemiBoldItalic-webfont.eot');
    src: url('fonts/CallunaSansSemiBoldItalic-webfont.eot?iefix') format('eot'),
         url('fonts/CallunaSansSemiBoldItalic-webfont.woff') format('woff'),
         url('fonts/CallunaSansSemiBoldItalic-webfont.svg#webfontnehNrF5g') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CallunaSansLight';
    src: url('fonts/CallunaSansLight-webfont.eot');
    src: url('fonts/CallunaSansLight-webfont.eot?iefix') format('eot'),
         url('fonts/CallunaSansLight-webfont.woff') format('woff'),
         url('fonts/CallunaSansLight-webfont.svg#webfonty8j6eXvh') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CallunaSansSemiBold';
    src: url('fonts/CallunaSansSemiBold-webfont.eot');
    src: url('fonts/CallunaSansSemiBold-webfont.eot?iefix') format('eot'),
         url('fonts/CallunaSansSemiBold-webfont.woff') format('woff'),
         url('fonts/CallunaSansSemiBold-webfont.ttf') format('truetype'),
         url('fonts/CallunaSansSemiBold-webfont.svg#webfontHPO6NoNQ') format('svg');
    font-weight: normal;
    font-style: normal;
}

.f-calluna { font-family: CallunaSansRegular, sans-serif; }
.f-calluna-i { font-family: CallunaSansSemiBoldItalic, sans-serif; }
.f-calluna-b { font-family: CallunaSansBold, sans-serif; }
.f-calluna-s { font-family: CallunaSansSemiBold, sans-serif; }

/* Font-Face Open Sans */

@font-face {
    font-family: 'OpenSansBold';
    src: url('fonts/OpenSansBold-webfont.eot');
    src: url('fonts/OpenSansBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSansBold-webfont.woff') format('woff'),
         url('fonts/OpenSansBold-webfont.ttf') format('truetype'),
         url('fonts/OpenSansBold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('fonts/OpenSansBoldItalic-webfont.eot');
    src: url('fonts/OpenSansBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSansBoldItalic-webfont.woff') format('woff'),
         url('fonts/OpenSansBoldItalic-webfont.ttf') format('truetype'),
         url('fonts/OpenSansBoldItalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansExtraBold';
    src: url('fonts/OpenSansExtraBold-webfont.eot');
    src: url('fonts/OpenSansExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSansExtraBold-webfont.woff') format('woff'),
         url('fonts/OpenSansExtraBold-webfont.ttf') format('truetype'),
         url('fonts/OpenSansExtraBold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansExtraBoldItalic';
    src: url('fonts/OpenSansExtraBoldItalic-webfont.eot');
    src: url('fonts/OpenSansExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSansExtraBoldItalic-webfont.woff') format('woff'),
         url('fonts/OpenSansExtraBoldItalic-webfont.ttf') format('truetype'),
         url('fonts/OpenSansExtraBoldItalic-webfont.svg#open_sansextrabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('fonts/OpenSansItalic-webfont.eot');
    src: url('fonts/OpenSansItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSansItalic-webfont.woff') format('woff'),
         url('fonts/OpenSansItalic-webfont.ttf') format('truetype'),
         url('fonts/OpenSansItalic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansLight';
    src: url('fonts/OpenSansLight-webfont.eot');
    src: url('fonts/OpenSansLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSansLight-webfont.woff') format('woff'),
         url('fonts/OpenSansLight-webfont.ttf') format('truetype'),
         url('fonts/OpenSansLight-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('fonts/OpenSansLightItalic-webfont.eot');
    src: url('fonts/OpenSansLightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSansLightItalic-webfont.woff') format('woff'),
         url('fonts/OpenSansLightItalic-webfont.ttf') format('truetype'),
         url('fonts/OpenSansLightItalic-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('fonts/OpenSansRegular-webfont.eot');
    src: url('fonts/OpenSansRegular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSansRegular-webfont.woff') format('woff'),
         url('fonts/OpenSansRegular-webfont.ttf') format('truetype'),
         url('fonts/OpenSansRegular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansSemiBold';
    src: url('fonts/OpenSansSemiBold-webfont.eot');
    src: url('fonts/OpenSansSemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSansSemiBold-webfont.woff') format('woff'),
         url('fonts/OpenSansSemiBold-webfont.ttf') format('truetype'),
         url('fonts/OpenSansSemiBold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansSemiBoldItalic';
    src: url('fonts/OpenSansSemiBoldItalic-webfont.eot');
    src: url('fonts/OpenSansSemiBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSansSemiBoldItalic-webfont.woff') format('woff'),
         url('fonts/OpenSansSemiBoldItalic-webfont.ttf') format('truetype'),
         url('fonts/OpenSansSemiBoldItalic-webfont.svg#open_sanssemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}